@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300&display=swap');
* {
    margin: 0;
    padding: 0;
    font-family: 'Open Sans', sans-serif;
}

body {
    width: 100%;
    height: 100vh;
    background-color: rgb(39, 39, 39);
}

h1 {
    color: whitesmoke;
}

img {
    width: 100%;
    height: 100%;
    border-radius: 50%;
}

.divfriend {
    /* border-style: solid; */
    /* border-color: aquamarine; */
    background-color: rgb(20, 20, 20);
    display: flex;
    flex-direction: column;
    align-items: center;
    border-width: 1px;
    border-radius: 5px;
    width: 20%;
}

.userlist_title {
    display: flex;
    justify-content: center;
    width: 100%;
    background-color: rgb(20, 20, 20);
    border-radius: 5px;
    color: whitesmoke;
}

.user {
    display: flex;
    background-color: rgb(51, 51, 51);
    border-radius: 5px;
    width: 50%;
}

.uphoto {
    width: 10%;
    margin-right: 15px;
}

.ulogin {
    font-size: 1.5em;
    color: rgb(255, 128, 55);
}

.container {
    display: flex;
    height: 100%;
    width: 50%;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

section {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
}

#a_name {
    color: rgb(255, 128, 55);
    text-decoration: none;
}

#a_name:hover {
    transition: 0.2s;
    color: whitesmoke;
}